.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-a5431e48-8d31-4d3a-8112-81aae97020ba { background-image: url(https://i.shgcdn.com/6cd0ce8d-8b6e-49fb-aabe-36c6b642040a/-/format/auto/-/preview/3000x3000/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; min-height: 500px; background-position: center center; }

#s-a5431e48-8d31-4d3a-8112-81aae97020ba > .shg-box-overlay { background-color: black; opacity: 0.5; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-e25738dd-ac98-46e3-8802-92ca0d5ae2b1 { margin-top: 0px; margin-left: 50px; margin-bottom: 0px; margin-right: 50px; padding-top: 10px; padding-bottom: 10px; }

#s-e25738dd-ac98-46e3-8802-92ca0d5ae2b1 .shogun-heading-component h1 { color: white; font-weight: 600; font-family: Exo; font-style: normal; font-size: 30px; text-align: center; }

#s-3eb66d3b-34b7-4f09-a2b0-ed089ce31081 { margin-top: 50px; margin-left: 10%; margin-bottom: 50px; margin-right: 10%; min-height: 50px; }

#s-3eb66d3b-34b7-4f09-a2b0-ed089ce31081 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-03f88b50-35ef-4f2a-8bea-06b84d05b214 .shogun-heading-component h2 { color: #000; font-weight: normal; font-family: Exo; font-style: normal; font-size: 24px; }

#s-f7ff96d8-3e69-4876-af60-69fa0f6bdf0d .shogun-heading-component h2 { color: #000; font-weight: normal; font-family: Exo; font-style: normal; font-size: 24px; }

#s-7996129f-5999-485a-9b80-7451f617c536 .shogun-heading-component h2 { color: #000; font-weight: normal; font-family: Exo; font-style: normal; font-size: 24px; }

#s-fdd6a15b-11ab-4882-b750-8f368afb2894 .shogun-heading-component h2 { color: #000; font-weight: normal; font-family: Exo; font-style: normal; font-size: 24px; }

#s-12515e00-b5ec-47b8-b784-5834f0c4d489 .shogun-heading-component h2 { color: #000; font-weight: normal; font-family: Exo; font-style: normal; font-size: 24px; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
